/* update links styling in body text*/
  p a {
    color: #5c03ff;
    text-decoration: underline;
    cursor: pointer;
    transition: all 0.2s ease-in-out; }
    @media (prefers-reduced-motion: reduce) {
      a {
        transition: none; } }
  
  p a:hover {
    text-decoration: none; }
  
  p a:hover,
  p a:active,
  p a:focus {
    outline: 0;
    color: #ff4a0f; }

.page-header {
    background-color: #000000;
    
}    

.page-header h1 {
    color: #ffffff!important;
}

.panel-title {
    font-size: 18px;
}

/* Sidebar Button*/
.sidebar .btn-lg {
    padding: 15px 20px;
    width: 100%;
}

/*ACCORDION TOGGLES*/
.accordion-heading .accordion-toggle{
    font-size: 24px;
    font-family: Oswald;
}

/* Join Us - 1,2,3 Widget styling */
.featured-event-time {
 background-color: var(--bs-orange)!important;
}

.featured-event-time .date {
    font-size: 44px!important; 
    line-height: 30px!important;
}

span.featured-star {
    background-color: var(--bs-orange);
}

.join-subhead{
    color:var(--bs-indigo);
    text-transform: uppercase;
    font-size: 36px;
}

/* HOME PAGE STYLING */
.purple-slug{
    background-color: var(--bs-indigo);
}
.orange-slug{
    background-color: var(--bs-orange);
}
.green-slug{
    background-color: var(--bs-teal);
}
.purple-slug .custom-header, .green-slug .custom-header, .orange-slug .custom-header {
    color: var(--bs-white);
    font-size: 3.5rem;
    text-transform: uppercase;
    text-align: center;
    margin:0;
    line-height:1em;
}
.green-slug .custom-header{
    color: var(--bs-dark); 
}
.intro-para{
    color: var(--bs-white);
    font-size: 1.3rem;
    line-height: 2rem;
}

/* News Story Styles */
.fa.fa-lg.fa-times-circle {color:#dc3545;}
.fa.fa-lg.fa-check-circle {color:#198754;}
.fa.fa-lg.fa-question-circle {color:#ffc107;}

article ul {margin-bottom: 1em;}

article.post-content ul li{
    margin-bottom: 5px;
}